Navigon 6.5.1 Probleme bei der Installation auf Transonic 6000 PNA

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Navigon 6.5.1 Probleme bei der Installation auf Transonic 6000 PNA

    Hi
    ich habe seit Neuem einen Transonic 6000 Ich hatte vorher Das Programm Navigon 5 drauf ich hatte nur das problem mit der aktivierung von der software
    deshalb bin ich auf die Idee gekommen eine Neuere version drauf zu packen

    jetz hab ich fast alle versionen von Navigon 6.5 ;6 ;6.5.2;

    zuletz hab ich erfahren das auf dem transonic 6000 die 6.5.1 version funktioniert

    ich packe also die software auf die Karte und die karte in das gerät
    mach ein hardreset display geht an ich höre einen start sound aber sonst auser der standart hintergrund passiert nichts

    brauch hilfe bitte:drum:
  • Hallo, cavus !

    Ich besitze zwar TS 7000T , aber getestet habe ich schon MN6.1, 6.2, 6.5.0 und
    6.5.1 mit RealView. Alles geht ohne weiteres.
    Du sollst auch achten ,dass Du die richtige Version hast - Auflösung 320x240 und nicht 480x272 ,so wie für 7000 .

    Gruß, serdez
  • ich habe verschiedenes ausprobiert nur die letzte also die 6,5,1 sollte ohne probleme funtionieren ich habe gerade die autorunce ausgetauscht mit einer anderen kam dan ein installationsbalken es stand remove programs drauf kurtz danach hat es abgebrochen
  • wie ich schon sagte ,Du sollst erst im MN6 Ordner die Datei 'version.xml' öffnen ,
    da kannst Du sehen, ob das die richtige für Dein Gerät ist.
    <config>
    - <mn6>
    <version>6.2.0</version>
    <brand>NAVIGON</brand>
    <platform>PNA7000</platform>

    Gruß, serdez
  • habs gerade probiert bei mir hab ich jetz eine version mit

    <version>6.5.0</version>
    <brand>NAVIGON</brand>
    <platform>7100</platform>

    und eine

    <version>6.5.1</version>
    <brand>NAVIGON</brand>
    <platform>2100</platform>

    meinst du daran liegt es ??

    also ich paks auf die karte und normalerweise sollte es ja sich selbst intallieren oder liege ich fasch??